Subject: [http-auth] [Errata Verified] RFC7616 (4495)

From: RFC Errata System <[email-masked]>
Date: Tue, 8 Dec 2015 10:57:58 -0800 (PST)

The following errata report has been verified for RFC7616,
"HTTP Digest Access Authentication". 

--------------------------------------
You may review the report below and at:
http://www.rfc-editor.org/errata_search.php?rfc=7616&eid=4495

--------------------------------------
Status: Verified
Type: Editorial

Reported by: Tuomo Untinen <[email-masked]>
Date Reported: 2015-10-09
Verified by: Kathleen Moriarty (IESG)

Section: 3.9.1.

Original Text
-------------
   Both client and
   server know that the username for this document is 
   \\\\\\\\\\\\\\\\"Mufasa\\\\\\\\\\\\\\\\" and the password is 
   \\\\\\\\\\\\\\\\"Circle of Life\\\\\\\\\\\\\\\\" (with one space between
   each of the three words).

Corrected Text
--------------
   Both client and
   server know that the username for this document is 
   \\\\\\\\\\\\\\\\"Mufasa\\\\\\\\\\\\\\\\" and the password is 
   \\\\\\\\\\\\\\\\"Circle of Life\\\\\\\\\\\\\\\\" (with one space between 
   each of the three words and non-capital o in word of).

Notes
-----
In RFC 2617 password was \\\\\\\\\\\\\\\\"Circle Of Life\\\\\\\\\\\\\\\\" with capital O in word of. Also in RFC 7616 section 3.4.5. is mentioned password \\\\\\\\\\\\\\\\"Circle Of Life\\\\\\\\\\\\\\\\" with capital O in word of. It can be difficult to notice a non-capital o from an example password as it is elsewhere capital O.

--------------------------------------
RFC7616 (draft-ietf-httpauth-digest-19)
--------------------------------------
Title               : HTTP Digest Access Authentication
Publication Date    : September 2015
Author(s)           : R. Shekh-Yusef, Ed., D. Ahrens, S. Bremer
Category            : PROPOSED STANDARD
Source              : Hypertext Transfer Protocol Authentication
Area                : Security
Stream              : IETF
Verifying Party     : IESG